RSS   Vulnerabilities for 'Kcscripts calendar'   RSS

2006-04-21
 
CVE-2006-1967

 

 
Cross-site scripting (XSS) vulnerability in calendar/Visitor.cgi in KCScripts Calendar, distributed individually and as part of Portal Pack 6.0 and earlier, allows remote attackers to inject arbitrary web script or HTML via the sort_order parameter.

 

 >>> Vendor: Kcscripts 3 Products
Kcscripts calendar
Portal pack
Kcscripts news publisher


Copyright 2019, cxsecurity.com

 

Back to Top